
{% extends "base.html" %}
{% block main %}


<section>
    <div class="section-inner">
        <div class="container">
            <div class="row">
                <div id="post-content" class="col-sm-8 col-sm-offset-2 blog-item mb60 wow">
                    <div class="row1">
                        <br>
                        
                        <h1>{{title}}</h1>
                        <form  method="POST" action="{{ url_for('ajouter') }}">
                            {{ ajouterIn.hidden_tag() }}
                            <label>Nom Pokémon</label>
                            {{ajouterIn.NomPokemon}}
                            <label>Classification</label>
                            {{ajouterIn.Classification}}
                            <label>Génération du pokémon</label>
                            {{ajouterIn.generation}}
                            <label>Type 1 Pokémon</label>
                            {{ajouterIn.type12}}
                            <label>Type 2 Pokémon</label>
                            {{ajouterIn.type21}}
                            <label>Points de vie</label>
                            {{ajouterIn.HP}}
                            <label>Masse </label>
                            {{ajouterIn.height_m}}
                            <label>Taille</label>
                            {{ajouterIn.weight_kg}}
                            <label>Speed</label>
                            {{ajouterIn.speed}}
                            <label>Pourcentage male</label>
                            {{ajouterIn.percentage_male}}
                            <label>Legendaire ou pas</label>
                            {{ajouterIn.is_legendary}}
                            <input id="CP" type="submit" value="Creation du Pokemon">
                        </form>

                        <div class="col-sm-12 single-post-content">
                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <br>
    <br><br><br><br><br>
</section>
<br>
<br>
<br>
<br>
<br>
<br>
<br><br><br>
{% endblock %}
